Outlook PGP und „Installation fails with wrong .NET version“

Heute fiel mir ein besonderer Fehler nach der Installation von dem „Outlook – PGP – Plugin“ auf. Das System beinhaltet Office 2010, .Net 4.5 und läuft auf Windows 7 (64Bit) und der Installationsprozeß vom Plugin brach immer mit der o.g. Meldung ab. Dieses Problem lässt sich über die nachträgliche Installation von „Microsoft Visual Studio 2010 Tools for Office Runtime“ lösen.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.